﻿<%@ Control Language="vb" AutoEventWireup="false" Explicit="True" Inherits="DotNetNuke.UI.Skins.Skin" %>
<%@ Register TagPrefix="dnn" TagName="LANGUAGE" Src="~/Admin/Skins/Language.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LOGO" Src="~/Admin/Skins/Logo.ascx" %>
<%@ Register TagPrefix="dnn" TagName="SEARCH" Src="~/Admin/Skins/Search.ascx" %>
<%@ Register TagPrefix="dnn" TagName="NAV" Src="~/Admin/Skins/Nav.ascx" %>
<%@ Register TagPrefix="dnn" TagName="TEXT" Src="~/Admin/Skins/Text.ascx" %>
<%@ Register TagPrefix="dnn" TagName="BREADCRUMB" Src="~/Admin/Skins/BreadCrumb.ascx" %>
<%@ Register TagPrefix="dnn" TagName="USER" Src="~/Admin/Skins/User.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LOGIN" Src="~/Admin/Skins/Login.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LEFTMENU" Src="~/Admin/Skins/LeftMenu.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LINKS" Src="~/Admin/Skins/Links.ascx" %>
<%@ Register TagPrefix="dnn" TagName="PRIVACY" Src="~/Admin/Skins/Privacy.ascx" %>
<%@ Register TagPrefix="dnn" TagName="TERMS" Src="~/Admin/Skins/Terms.ascx" %>
<%@ Register TagPrefix="dnn" TagName="COPYRIGHT" Src="~/Admin/Skins/Copyright.ascx" %>
<%@ Register TagPrefix="dnn" TagName="STYLES" Src="~/Admin/Skins/Styles.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LINKTOMOBILE" Src="~/Admin/Skins/LinkToMobileSite.ascx" %>
<%@ Register TagPrefix="dnn" Namespace="DotNetNuke.Web.DDRMenu.TemplateEngine" Assembly="DotNetNuke.Web.DDRMenu" %>
<%@ Register TagPrefix="dnn" TagName="MENU" Src="~/DesktopModules/DDRMenu/Menu.ascx" %>
<%@ Register TagPrefix="dnn" TagName="CONTROLPANEL" Src="~/Admin/Skins/controlpanel.ascx" %>
<%@ Register TagPrefix="dnn" Namespace="DotNetNuke.Web.Client.ClientResourceManagement" Assembly="DotNetNuke.Web.Client" %>

<dnn:STYLES runat="server" ID="respon" Name="respon" StyleSheet="respon.css" UseSkinPath="true" />
<div id="ControlPanelWrapper">
    <dnn:CONTROLPANEL runat="server" ID="cp" IsDockable="True" />
</div>

<div class="body_pattern">
    <div class="header_res">
        <div class="logo">
            <dnn:LOGO runat="server" ID="logo" />
        </div>
        <div class="main_resize">
            <div class="menu">
                <nav>
                    <dnn:MENU ID="MENU1" MenuStyle="DNNStandard" runat="server"></dnn:MENU>
                </nav>
                <!-- /menu -->
                <div class="clr"></div>
            </div>
            <div class="clr"></div>
        </div>
        <div class="clr"></div>
        <!--main_resize end  -->
        <div class="clr"></div>
    </div>
    <div class="clr"></div>
    <div class="main_resize_pad_center" id="gallery">
        <div id="gallery" class="main_resize">
            <div runat="server" id="ContentPane"></div>
            <div class="clr"></div>
            <div class="bg"></div>
            <div class="columns">
                <div class="center_small_box port3">
                    <div runat="server" id="leftPane"></div>
                    <div class="clr"></div>
                </div>
                <div class="center_small_box port3">
                    <div runat="server" id="CenterPane"></div>
                    <div class="clr"></div>
                </div>
                <div class="center_small_box port3">
                    <div runat="server" id="RightPane"></div>
                    <div class="clr"></div>
                </div>
            </div>
            <div class="clr"></div>
        </div>
    </div>
    <!--main_resize end  -->
    <div class="prefooter">
        <div class="main_resize">
            <div class="columns">
                <div class="pref_blog">
                    <div runat="server" id="FooterLeftPane"></div>
                </div>
                <div class="pref_blog">
                    <div runat="server" id="FooterLeftPane2"></div>
                </div>
                <div class="pref_blog">
                    <div runat="server" id="FooterRightPane2"></div>
                </div>
                <div class="Flickr">
                    <div runat="server" id="FooterRightPane"></div>
                    <div class="clr"></div>
                </div>
                <div class="clr"></div>
            </div>
            <div class="clr"></div>
        </div>
        <!--main_resize end  -->
        <div class="clr"></div>
    </div>
    <div class="footer">
        <div class="main_resize">
            <dnn:LOGIN ID="LOGIN1" CssClass="LoginLink" runat="server" />
            &nbsp;|&nbsp;<dnn:USER ID="USER1" runat="server" CssClass="LoginLink" />
            &nbsp;|&nbsp;<dnn:COPYRIGHT ID="dnnCopyright" runat="server" />
            <dnn:TEXT ID="TEXT1" runat="server" ResourceKey="Design" />
        </div>
        <!--main_resize end  -->
        <div class="clr"></div>
    </div>
    <div class="clr"></div>
</div>
